Mailinglist Archive: opensuse (1352 mails)

< Previous Next >
Re: [opensuse] Adobe Reader no longer works - 15.0
On 2018-06-06 21:10, Joerg Kuehne wrote:
Am 06.06.2018 um 08:09 schrieb Per Jessen:
James Knott wrote:

On 06/05/2018 06:52 AM, Per Jessen wrote:
I use the standard rpm from Adobe, whatever the latest version was.
It does not complain during installation, but throws some assert()
when you try to start it.


Have you tried on 15.0?

Yes, the above is from an attempt on 15.0. It works on 42.3
Did you read my last mail? Does that work for you?

I hope to try that tomorrow, time permitting, thanks :-)


--
Cheers / Saludos,

Carlos E. R.
(from 42.3 x86_64 "Malachite" at Telcontar)

< Previous Next >
Follow Ups